<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="uti_utilerias_cliente.asp" server="ftp.sieps.com.mx//httpdocs/test/asp/SIEPS_WEB_EMPRESAS/" local="128300618020000000" remote="129427276800000000" />
<file name="stylesheet.css" server="ftp.sieps.com.mx//httpdocs/test/asp/SIEPS_WEB_EMPRESAS/" local="128367090060000000" remote="129427276800000000" />
<file name="index.asp" server="ftp.sieps.com.mx//httpdocs/test/asp/SIEPS_WEB_EMPRESAS/" local="129360182520000000" remote="129427281000000000" />
<file name="uti_utilerias_cliente.asp" server="ftp.sieps.com.mx//httpdocs/SIEPS_WEB_EMPRESAS/" local="128300618020000000" remote="129427355400000000" />
<file name="stylesheet.css" server="ftp.sieps.com.mx//httpdocs/SIEPS_WEB_EMPRESAS/" local="128367090060000000" remote="129427355400000000" />
<file name="index.asp" server="ftp.sieps.com.mx//httpdocs/SIEPS_WEB_EMPRESAS/" local="129360182520000000" remote="129427359000000000" />
</dwsync>